
body {
text-align: center;
background-color:#DCDCDC;/*全体の背景色-----------------*/
font-family: Osaka,Verdana,Arial,Helvetica,sans-serif;
font-size:12px;/*基本の文字サイズ-----------------*/
line-height:170%;
color:#2F4F4F;;/*基本の文字色-----------------*/
margin-top:20px;/*コンテンツボックスを上から少し離しています-----------------*/
margin-bottom:20px;
margin-left:0;
margin-right:0;
}



/*テキストリンクの色*/
a:link    {text-decoration:underline;color:#000033;} 

/*訪問済みのリンクの色*/ 
a:visited {text-decoration:underline;color:#5a89eb;}  

/*クリック時のリンクの色*/
a:active  {text-decoration:underline;color:#5a89eb;}  

/*マウスの上にカーソルがあるときのリンクの色*/
a:hover   {text-decoration:underline;color:#5a89eb;}  



 /*サイトタイトルテキストリンクの色*/
/*h1 a:link     {color:#FFFFFF;text-decoration:none;}*/ 

/*左メニュー・訪問済みのリンクの色*/
/*h1 a:visited  {color:#FFFFFF;text-decoration:none;}  */

/*左メニュー・クリック時のリンクの色*/ 
/*h1 a:active   {color:#FFFFFF;text-decoration:underline;}*/

/*左メニュー・マウスの上にカーソルがあるときのリンクの色*/  
/*h1 a:hover    {color:#FFFFFF;text-decoration:underline;}  */





/*h1,h2,h3 {
margin:0px;
padding:0px;
font-weight:normal;
}*/

h1 {
background-color: #696969;/*#066;*/
color: white;
font-size: 12px;
font-weight: normal;
line-height: 170%;
margin-bottom: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 2px;
padding-right: 20px;
padding-top: 3px;
text-align: center;
}


/*pタグ空白消去*/



p {
/*margin:0px; 20120227*/
padding:0px;
}


/*
.aboutusEN p{

margin:3px 0px 10px 0px;

}
*/

/*IMGボーダー非表示*/
img  {
border: none;
vertical-align:top;
}



/*TABLEボーダー非表示*/
table  {
border:none;
}


/*IE--BRバグ回避*/
br  {
letter-spacing:normal;
}


/*リスト空白消去*/
ul,ol,li  {
margin:0px;
padding:0px;
list-style:none;
}

 /* メインタイトルのフォントサイズ,色*/
/*h1    {
font-size:26px;       
text-decoration:none;
line-height:100%;
font-weight:bold;
margin-bottom:6px;
} */

 /* タイトル下の説明文*/
h2    {
font-size:12px;     /*文字サイズ-----------------*/
color:#ffffff;      /*文字の色-----------------*/
text-decoration:none;
font-weight:normal;
margin-bottom:0px;
line-height:100%;
} 


#container{
width:868px;
margin:0 auto;
padding:3px;
border:#9d9d9d solid 1px;
text-align:center;
}


#pagebody{
clear:both;
width:868px;
margin:0 auto;
padding:0px;
display:block;
position:relative;
}



#header{
background:#ff6600;   /*ヘッダー背景色　現在は濃いオレンジ-----------------*/
padding:10px;/*25px;*/
width:848px;
text-align:left;
}

#header p {margin: 4px;}

/*テキストリンクの色*/
#header a:link    {text-decoration:none;} 

/*訪問済みのリンクの色*/ 
#header a:visited {text-decoration:none;}  

/*クリック時のリンクの色*/
#header a:active  {text-decoration:none;}  

/*マウスの上にカーソルがあるときのリンクの色*/
#header a:hover   {text-decoration:none;}  








/*ヘッダー下ロールオーバーメニューリスト指定------------------------------------------------*/

#menu{
margin: 0;
padding: 0;
width: ***;
}


#menu ul{
list-style-type: none;
margin: 0;
padding: 0;
}


/*各メニューのボックス-----------------*/
#menu li{
float: left;
width: 172px;
margin:2px 2px 2px 0px;
}



/*一番右端のメニューボックス右サイドのマージンカット指定-----------------*/
#menu li.menuright{
float: left;
width: 172px;
margin:2px 0px; 
}



/*マウスをのせていないときの指定-----------------*/
#menu a{
text-align: center;
display:block;
padding:8px;
width: 156px;
background-color:#ff9933;/*メニューの背景色-----------------*/
color:#444444;/*メニューの文字色-----------------*/
text-decoration:none;/*リンクのアンダーラインなし-----------------*/
}



/*マウスをのせたときの指定-----------------*/
#menu a:hover{
background-color:#ff6600;/*メニューの背景色-----------------*/
color:#444444;/*メニューの文字色-----------------*/
text-decoration:underline;/*リンクのアンダーラインあり-----------------*/
}











#wrapper{
clear:both;
background-color:#ffffff;   /*メインコンテンツ背景色　現在はグレイ-----------------*/
position:relative;
float:left;
width:868px;
}



#side_left{
width:175px;
}

.side_left2{
/*width:151px;*/
height:100%;
/*padding:12px;*/
/* text-align:center;*/
}

.side_left2 img
{
  margin:12px;
}

.side_left2 li
{
	height: 35px;
	width: 175px;
	color: #ffffff;
	border: none;
	text-align: center;
	line-height: 45px;
	margin-top: 5px;
	
	cursor: pointer;
	font-size : 12px;
}
.side_left2 ul li a
{
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
}
.side_left2 li:hover
{
	background-color: #cccccc;
	opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=60);
}

.side_left2 li:hover a
{
	color: #000000;
}


#contents{
width:476px;
text-align:left;
margin:20px 20px 20px 20px;
}

#contents2{
width:651px;
text-align:left;
margin:20px 20px 20px 20px;
}

#contents2 table{
 border-spacing : 0px;
 border-width : 0px;
}

#contents2 th{
 text-align : center;
 border : 1px solid gray;
 background-color : #C7E2E2;
}

#contents2 td{
 border : 1px  solid gray;
}

#contents3{
width:691px;
margin:1px;
}



#side_right{
width:151px;
height:100%;
padding:12px;
text-align:left;
}


#side_right2{
width:175px;
}


#copyright{
clear:both;
text-align:center;
font-size:7pt;
margin-bottom:25px;
}




.side_right_bg{
background-color:#000065;   /*右サイド背景色　現在は黒-----------------*/
vertical-align:top;
}


.top{
vertical-align:top;
}




/*ご案内や新着情報などのバー-----------------*/
.contents_bar{
background-color:#ffcc66;   /*バーの背景色　現在は薄めのオレンジ-----------------*/
text-align:left;
padding:4px;
margin-bottom:15px;
font-size:12px;   /*バーの文字サイズ-----------------*/
}



.text{
margin:0px 4px 30px 4px;
}



#news{
margin:4px;
}




/*ご案内や新着情報などのバーの頭にある■-----------------*/
.text_white{
color:#ffffff;   /*■の色を変えるときはここの指定-----------------*/
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
padding:0px 4px;
}


/*.aboutusEN ul,ol,li  {
margin:0px;
padding:0px 0px 0px 10px;
list-style:none;
}*/


